Group SVG
=========

Functionality
-------------

Creates SVG group from SVG Objects.

Inputs
------

- SVG Objects.
- Offset: Group Offset.


Options
-------

- Name: Group Name.

Outputs
-------

- SVG Object (SVG Group)


Examples
--------

.. image:: https://raw.githubusercontent.com/vicdoval/sverchok/docs_images/images_for_docs/svg/group_svg/blender_sverchok_group_svg_example.png

.. image:: https://raw.githubusercontent.com/vicdoval/sverchok/docs_images/images_for_docs/svg/group_svg/blender_sverchok_group_svg_example_1.png

.. image:: https://raw.githubusercontent.com/vicdoval/sverchok/docs_images/images_for_docs/svg/pattern_svg/blender_sverchok_pattern_svg_example.png
